Bug 536469 - (RHQ-814) HA partition / distirbution algorithm
HA partition / distirbution algorithm
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Charles Crouch
http://jira.rhq-project.org/browse/RH...
: SubFeature
Depends On:
Blocks: RHQ-678 jon3
  Show dependency treegraph
 
Reported: 2008-09-09 15:01 EDT by Joseph Marques
Modified: 2015-02-01 18:25 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-15 17:09:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2008-09-09 15:01:00 EDT
for 1.1, we are going to enable tweaking of the partition / distribution algorithm by allowing users to assign servers relative weights / powers.  this has already been added to the data model for the Server entity, it just needs to be editable from a single screen.  basically, we want a table with sort/page capabilities that displays serverName-serverPower on each line item.  the user should be able to change multiple (all?) serverPower entries at the same time, and click a single button to update them all.
Comment 1 Red Hat Bugzilla 2009-11-10 16:17:28 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-814

Note You need to log in before you can comment on or make changes to this bug.